{
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "blast_furnace"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "background": "minecraft:block/stone_bricks",
    "description": {
      "text": "Craft a blast furnace!",
      "color": "#c5cbcc",
      "extra": [
        {
          "translate": "images.overlyrealistic.medieval_age",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0194",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:blast_furnace"
    },
    "show_toast": true,
    "title": {
      "text": "m\u0050e\u0050d\u0050i\u0050e\u0050v\u0050a\u0050l \u0050a\u0050g\u0050e",
      "font": "overlyrealistic:title_letters",
      "color": "#afafc4"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}